寻觅了很久,终于找到:php_memcache-3.0.6-5.4-nts-vc9-x86

寻觅了很久,终于找到:php_memcache-3.0.6-5.4-nts-vc9-x86

找了很长时间,终于到了。发到这里,有需要的朋友自己来下载吧memcache不在是2.2.6版的,是3.0.6版的了。fast-cgi方式安装的PHP需要用到的。

php_memcache-3.0.6-5.4-nts-vc9-x86

发表评论

电子邮件地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据